
#include <touchgfx/Font.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_Asap_Regular_11_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE =
{
    {     0,  32,   0,   0,   0,   0,   3, 255,   0, 0},
    {     0,  37,   8,   8,   8,   0,   8, 255,   0, 0},
    {    32,  48,   6,   8,   8,   0,   6, 255,   0, 0},
    {    56,  49,   6,   8,   8,   0,   6, 255,   0, 0},
    {    80,  50,   6,   8,   8,   0,   6, 255,   0, 0},
    {   104,  51,   6,   8,   8,   0,   6, 255,   0, 0},
    {   128,  52,   6,   8,   8,   0,   6, 255,   0, 0},
    {   152,  53,   6,   8,   8,   0,   6, 255,   0, 0},
    {   176,  54,   6,   8,   8,   0,   6, 255,   0, 0},
    {   200,  55,   6,   8,   8,   0,   6, 255,   0, 0},
    {   224,  56,   6,   8,   8,   0,   6, 255,   0, 0},
    {   248,  57,   6,   8,   8,   0,   6, 255,   0, 0},
    {   272,  58,   2,   6,   6,   0,   2, 255,   0, 0},
    {   278,  67,   7,   8,   8,   0,   7, 255,   0, 0},
    {   306,  77,   9,   8,   8,   0,   9, 255,   0, 0},
    {   342,  85,   7,   8,   8,   0,   8, 255,   0, 0},
    {   370,  97,   6,   6,   6,   0,   6, 255,   0, 0},
    {   388, 100,   6,   9,   9,   0,   6, 255,   0, 0},
    {   415, 108,   4,   9,   9,   0,   3, 255,   0, 0},
    {   433, 111,   6,   6,   6,   0,   6, 255,   0, 0}
};

